
Infrastructure - Task #2949

Story # 2948 (Closed): Rollout 1.0.1 to Production

Merge all changes from development into 1.0 Branches

2012-06-15 16:56 - Robert Waltz

Status: Closed Start date: 2012-06-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.1 Story Points:  

Product Version: *   

Description

History

#1 - 2012-06-15 17:09 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-06-15 17:37 - Robert Waltz

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/scripts/default.js

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/brief.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/one-mercury.css

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/dataPackageDownloadPanel.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/full.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/dataPackageDownloadPanel.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/brief_page.css

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/index.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/full.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/myview.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/one-mercury-header-include.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/index.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/one-mercury.css

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/brief.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/full.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/one-mercury-header-include.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/index.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/myview.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/briefHelp.htm

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/help.html

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/images/brief-help-filters.png

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/images/brief-help-result.png

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/images/brief-help-sort.png

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/brief.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/one-mercury-header-include.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/index.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/scripts/spatialsearch.js

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/IE-brief.css

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/one-mercury.css

software/cicore/trunk/cn-buildout/dataone-cn-os-core/etc/ssl/certs/DataONEProductionCA.crt

software/cicore/trunk/cn-buildout/dataone-cn-os-core/etc/ssl/certs/DataONERootCA.crt

software/cicore/trunk/cn-buildout/dataone-cn-os-core/usr/share/dataone-cn-os-core/debian/ldapService.properties

software/cicore/trunk/cn-buildout/dataone-cn-os-core/DEBIAN/postinst

oftware/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/resources/org/dataone/configuration/config.xml

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/webapp/WEB-INF/config/log4j.properties

software/cicore/trunk/cn/d1_solr_extensions/src/main/java/org/dataone/solr/handler/component/LoggingSearchHandler.java

software/cicore/trunk/cn/d1_solr_extensions/src/main/java/org/dataone/solr/servlet/SessionAuthorizationFilter.java

software/cicore/trunk/cn/d1_solr_extensions/src/test/java/org/dataone/solr/extensions/SessionAuthorizationFilterTestCase.java

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest_proxy/src/main/java/org/dataone/cn/rest/proxy/controller/CNCoreController.java

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/webapp/WEB-INF/metacatCNCore-servlet.xml
software/cicore/trunk/cn-buildout/dataone-cn-solr/DEBIAN/prerm

software/cicore/trunk/cn-buildout/dataone-cn-solr/DEBIAN/postinst

software/cicore/trunk/cn-buildout/dataone-cn-solr/DEBIAN/prerm

software/cicore/trunk/cn-buildout/dataone-cn-portal/DEBIAN/postinst

Removed:

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/resources/org/dataone/configuration/ldapService.properties

#3 - 2012-06-15 17:41 - Robert Waltz

Sorted and dups removed

software/cicore/trunk/cn-buildout/dataone-cn-os-core/DEBIAN/postinst

software/cicore/trunk/cn-buildout/dataone-cn-os-core/etc/ssl/certs/DataONEProductionCA.crt

software/cicore/trunk/cn-buildout/dataone-cn-os-core/etc/ssl/certs/DataONERootCA.crt

software/cicore/trunk/cn-buildout/dataone-cn-os-core/usr/share/dataone-cn-os-core/debian/ldapService.properties

software/cicore/trunk/cn-buildout/dataone-cn-portal/DEBIAN/postinst

software/cicore/trunk/cn-buildout/dataone-cn-solr/DEBIAN/postinst

software/cicore/trunk/cn-buildout/dataone-cn-solr/DEBIAN/prerm

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/resources/org/dataone/configuration/config.xml

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/webapp/WEB-INF/config/log4j.properties

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/webapp/WEB-INF/metacatCNCore-servlet.xml

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest_proxy/src/main/java/org/dataone/cn/rest/proxy/controller/CNCoreController.java

software/cicore/trunk/cn/d1_solr_extensions/src/main/java/org/dataone/solr/handler/component/LoggingSearchHandler.java

software/cicore/trunk/cn/d1_solr_extensions/src/main/java/org/dataone/solr/servlet/SessionAuthorizationFilter.java

software/cicore/trunk/cn/d1_solr_extensions/src/test/java/org/dataone/solr/extensions/SessionAuthorizationFilterTestCase.java

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/brief.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/dataPackageDownloadPanel.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/full.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/myview.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/WEB-INF/views/one-mercury-header-include.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/briefHelp.htm

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/help.html

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/images/brief-help-filters.png

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/images/brief-help-result.png

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/images/brief-help-sort.png

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/index.jsp

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/scripts/default.js

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/scripts/spatialsearch.js

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/IE-brief.css

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/brief_page.css

software/cicore/trunk/d1_mercury/d1_mercury_ui/src/main/webapp/styles/one-mercury.css

Removed:

software/cicore/trunk/cn/d1_cn_service/d1_cn_rest/src/main/resources/org/dataone/configuration/ldapService.properties
#4 - 2012-06-15 20:59 - Robert Waltz

removed: software/cicore/trunk/cn/d1_process_daemon/src/main/resources/org/dataone/configuration/ldapService.properties

modified: software/cicore/trunk/cn/d1_process_daemon/src/main/resources/org/dataone/configuration/config.xml

#5 - 2012-06-15 22:09 - Robert Waltz

software/cicore/trunk/cn-buildout/dataone-cn-index/DEBIAN/postinst

software/cicore/trunk/cn-buildout/dataone-cn-metacat/DEBIAN/postinst

software/cicore/trunk/cn-buildout/dataone-cn-processdaemon/DEBIAN/postinst

#6 - 2012-06-18 18:51 - Robert Waltz

- Status changed from In Progress to Closed
